Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
sensors::NumericSensor_4_0_3::ThresholdCapabilities Struct Reference

Threshold capabilities. More...

`import"NumericSensor.idl";`

## Public Attributes
boolean | hasUpperCritical
| Sensor has upper critical threshold.
boolean | hasUpperWarning
| Sensor has upper warning threshold.
boolean | hasLowerWarning
| Sensor has lower warning threshold.
boolean | hasLowerCritical
| Sensor has lower critical threshold.

## Detailed Description

Threshold capabilities.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/NumericSensor.idl